Jump to content

ВЛ85


5 Screenshots

About This File

4 локомотива модели ВЛ85, специально адаптированные для управления ботами.

Особенности:

  • Адекватная протяженность свистка и гудка.
  • Правильная анимация тележек. Привязан к средней тележке. У крайних звуков нет.
  • Адекватная физика разгона и торможения ботами.
  • Правильная работа буферных огней.
  • Иконка вагона в альфа-канале.

Куиды локомотивов:

<kuid2:833171:100663:5> [bot] VL85-079 A
<kuid2:833171:100655:5> [bot] VL85-204 A
<kuid2:833171:100660:5> [bot] VL85-204 B
<kuid2:833171:100656:5> [bot] VL85-167 A
<kuid2:833171:100644:5> [bot] VL85-167 B
<kuid2:833171:100654:5> [bot] VL85-079 B
<kuid2:833171:100664:5> [bot] VL85-101 A
<kuid2:833171:100662:5> [bot] VL85-101 B
  • Like 1
  • Promotion 1

User Feedback

Recommended Comments

Здравствуйте. При установке файла Бото-локомотивы (AI) ВЛ85 выдаёт ошибку в Контент-менеджере. 

Имеет статус: Модифицированный, Повреждённый и ничего с этим сделать нельзя.

Link to comment
Share on other sites

  • Administrator
2 часа назад, Brian O'Conner сказал:

Здравствуйте. При установке файла Бото-локомотивы (AI) ВЛ85 выдаёт ошибку в Контент-менеджере. 

Имеет статус: Модифицированный, Повреждённый и ничего с этим сделать нельзя.

Скрин ошибки приложите.

Link to comment
Share on other sites

Скрин ошибки не успел вложить, так как в скором времени я решил проблему самостоятельно, путём перехода во вкладку в Список зависимостей и в одном из ID дополнения, обновил Статус: Модифицированное, Новая версия доступна. Загрузил новую версию и дополнение заработало. Всё исправно. Кстати, и другие ID дополнения, имеют Статус: Новая версия доступна и как в этом случае поступить, обновлять по мере необходимости ?

Link to comment
Share on other sites

  • Administrator
12 часов назад, Brian O'Conner сказал:

Скрин ошибки не успел вложить, так как в скором времени я решил проблему самостоятельно, путём перехода во вкладку в Список зависимостей и в одном из ID дополнения, обновил Статус: Модифицированное, Новая версия доступна. Загрузил новую версию и дополнение заработало. Всё исправно. Кстати, и другие ID дополнения, имеют Статус: Новая версия доступна и как в этом случае поступить, обновлять по мере необходимости ?

Всегда проверять, если новые версии. Так же и для зависимостей. Делать в КМ фильтр "Установленные" + "Не встроенные" + "Устаревшие" (Out of date).

  • Like 1
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.